Debug Print
===========

Functionality
-------------

Prints raw socket data to console, useful for debug.

.. image:: https://cloud.githubusercontent.com/assets/6241382/4299489/bccdcd88-3e37-11e4-80a8-443537dc37f6.png

Inputs
------

Dynamic number of inputs named Data 0, Data 1, ... , Data N that will be printed in order if linked.

Parameters
----------

Active or not, turn off printing of individual node. 
In the N-panel controll printing of inddividual sockets.

Outputs
-------
None

Example of usage
----------------

Mostly useful for development. For usage see above.

Notes
-----

Note that printing will be system console and not the blender console, for information about how to use the system console see blender documentation for your system.
